.example-container 
  width: 100%
  height: calc(100% - 64px)
  border: 1px solid rgba(0, 0, 0, 0.5)

.example-sidenav-content 
  display: flex
  width: 100%
  height:100%
  background-color: #FFF8E6

.example-sidenav 
  padding: 20px

.bottompage
  bottom: 2px
  position: absolute

.centerbutton
   left: 50%
   -ms-transform: translateX( -50%)
   transform: translateX( -50%)

.userbutton
  width: 100%

.inputAlign
  width: 100%
  margin: 10px

.mat-form-field
  margin-bottom: 0px
  width: 84%
  margin-right: 10px

.mat-form-field-wrapper
  padding-bottom: 5px

.speechbubble
  margin: 10px
  border-radius: 15px
  background: #fff
  color: #000

  text-align: center
  position: relative

.speechbubble-right:before
  content: ""
  width: 0px
  height: 0px
  position: absolute
  border-left: 15px solid #fff
  border-right: 15px solid transparent
  border-top: 15px solid #fff
  border-bottom: 15px solid transparent
  right: -16px
  top: 0px

.speechbubble-left:before
  content: ""
  width: 0px
  height: 0px
  position: absolute
  border-left: 15px solid transparent
  border-right: 15px solid #fff
  border-top: 15px solid #fff
  border-bottom: 15px solid transparent
  left: -16px
  top: 0px
